/* smgolden CSS */
html {
    font-size: 100%;
}
*
{
    padding: 0px;
    border: 0;
}
body
{
    font-family: Verdana, Arial, sans-serif;
    padding: 0 0 2px 0;
    background-color: #690505; 
    margin: auto;
    background-image: url(images/Hamer-A5-50-pct-star-offset50-maroon-bright-center-bkg-1216x1216.jpg); 
    background-position: center top;
    background-repeat: no-repeat, space;
    position: relative;
}
a, address, blockquote, body, cite, code, dd, del, dfn,		
div, dl, dt, em, form, h1, h2, h3, h4, h5, h6, iframe, kbd,		
li, object, ol, p, q, samp, small, span, strong, sub, sup, ul, var, 		
applet, big, center, dir, font, hr, menu, pre,		
abbr, acronym, bdo, button, fieldset, ins, label
{
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    border-color: black;
    border-style: none;
    font-family: Verdana, Arial, sans-serif;
}
h1, h2, h3, h5, h6, dt, th, thead, tfoot
{
    font-family: Verdana, Arial, sans-serif;
    color: #ffd430;
}
h1
{
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 48px;
    text-align: center;
    font-style: italic;
    color: #000;
    font-size: 3rem;
}
h2
{	
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 24px;
    text-align: center;
    font-style: italic;
    color: #000;
    font-size: 1.6rem;
    line-height: 2.55rem;
}	
h3
{
    font-size: 20px;
    padding-top: 0;
    padding-bottom: 0;
    border-top: 0;
    border-bottom: 0;
    text-align: center;
    font-style: italic;
    color: #000;
    margin-top: .6rem;
    margin-bottom: .6rem;
    font-size: 1.3rem;
}
h4 {color: #000000;
    font-size: 18px;
    padding-top: 0;
    padding-bottom: 0;
    border-top: 0;
    border-bottom: 0;
    text-align: center;
    font-style: italic;
    color: #000;
    margin-top: .6rem;
    margin-bottom: .6rem;
    font-size: 1.1rem;}

.paragraphspacer{ line-height:80%;}

p{
    text-align: justify;
    margin:0px;
}

a:link
{
    color: #4F3620;
    text-decoration: underline;
}
a:visited
{
    color: #4F3620;
}
a:focus
{
    color: #7F612D;
}
a:hover
{
    color: #7F612D;
}
a:active
{
    color: #7F612D;
}
a.normalweb:link
{
    color:#1A0DA9;
    text-decoration: underline;
}
a.normalweb:visited
{
    color: #660099;
    text-decoration: none;
}
a.normalweb:focus
{
    text-decoration: underline;
}
a.normalweb:hover 
{
    text-decoration: underline;
}
a.normalweb:active
{
    text-decoration: underline;
}
a.normalweb:hover span.nounder
{
    text-decoration: none;
}
div.doclink
{
    width: 700px;
}
.hangvid
{
    display: block;
    float: none;
    text-indent: -20px;
    padding-left: 20px;
}
.hangdoc
{
    display: block;
    float: none;
    text-indent: -20px;
    padding-left: 40px;
}
.hangdoc2
{
    display: block;
    float: none;
    text-indent: -20px;
    padding-left: 60px;
}
.hangingindent
{
    list-style-type: none;    
    display: block;
    float: none;
    text-indent: -20px;
    padding-left: 20px;
}



div#overlay1
{
}

div#outer
{
    position: relative;
    text-align: left;
    width: 1000px;
   /* height: 1300px; */
    margin: 10px auto; /*10 px top and bottom. Centered horizontally*/
    background-color: transparent;
}
.goldfont
{
    color: #B88B34; /* darker */
    color: #E2C383; /* lighter */
    color: #D4B574; /* Middlin */
    text-shadow: 2px 1px black;
}

/*Header divs*/
div#headerbox
{
    position: absolute;
    height: 177px;
    width: 1000px;
    text-align: left;
}
div#headerleft
{
    position: absolute;
    left: 51px;
    z-index: -1;
}
img#octagon
{

}
div#headermiddle
{
    position: absolute;
    left: 191px;
    width: 600px;
    height: 200px;
    top: 6px;
}
img#smggraphic
{
    position: absolute;
}
div#nameandgleem
{
    position: absolute;
    width: 600px;
    height: 200px;
}
div#gleem
{
    position: absolute;
    width: 600px;
    height: 200px;
}
div#gleemGtopright /* Top-right of the G */
{
    position: absolute;
    left: 168px;
    top: -1px;
    border-style: none;
    text-decoration: none;
    z-index: -1;
}

div#gleemSbotleft /* Bottom-left of the S */
{
    position: absolute;
    left: 5px;
    top: 53px;
    border-style: none;
    text-decoration: none;
    z-index: -1;
}


div#gleemStopright /* Top-right of the S */
{
    position: absolute;
    left: 47px;
    top: -2px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#gleemMtopright /* Top-right of the M */
{
    position: absolute;
    left: 120px;
    top: 0px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#gleemCtopright /* Top-right of the C */
{
    position: absolute;
    left: 422px;
    top: 0px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#gleemsecondMtoprigt /* Top-right of the second M */
{
    position: absolute;
    left: 560px;
    top: 0px;
    border-style: none;
    text-decoration: none;
    z-index: 3;
}
div#examine-guitar
{
    position: absolute;
    width: 500px;
    height: 100px;
    left: 50px;
    top: 100px;
    z-index: 1;
}
a#hamerphantom
{
    position: absolute;
    top: 0px;
    left: 38px;
    color: #000;
}
a#hamerphantomtext
{
    color: #000;
}
a#hamerphantomtext:hover
{
    color: #4F3620;
}
img#hamericon
{
    position: absolute;
    top: 0px;
    left: 190px;
    z-index: 1;
}
div#examinehamertext
{
    position: absolute;
    top: 50px;
    left: 40px;
    z-index: 1;
}


div#headerright
{    
    position: absolute;
    width: 180px;
    height: 180px;
    left: 755px;
    top: 0px;
    z-index: -1l;
}
img#goldplate
{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 180px;
    width: 180px;
    z-index: 2;
}
img#phono
{
    position: absolute;
    left: 22px;
    top: 28px;
    height: 51px;
    width: 50px;
    z-index: 2;
}
div#gleemGoldplate /* disc gleem */
{
    position: absolute;
    left: 141px;
    top: 17px;
    border-style: none;
    text-decoration: none;
    z-index: 7;
}


/*End of Header divs*/

div#container {
    /*width: 90%; Move away from edges of the viewport - but it's liquid*/
    position: absolute;
    width: 1000px; /*consistent 1000 px display*/
} 
div#content {
    position: absolute;
    top: 220px;
    left: 205px;
    width: 540px;
    margin: auto;
    border: 6px ridge #664722;
    padding: 0px 10px 0 10px; /*move the content text away from the border*/
    height: 802px;
    border: 6px ridge #664722;
}

div#contentbkg {
    /* background-attachment: fixed; */
    background-image: url(images/white-80pct-opaque.png);
    background-repeat: repeat;
    padding: 4px;

}
.contentbkg {    
    padding: 4px;
    background-image: url(images/white-80pct-opaque.png);
    background-repeat: repeat;
}

/*Left navigational column*/
#leftnav {
    position: absolute;
    top: 185px;
    width: 120px;
    height: 1000px;
    left:71px;
    margin: 0;
    padding: 0;
    background-image: url(images/Hamer-Phantom-A5-fretboard-full-3.png);
    background-repeat: no-repeat;
    z-index: 2;
} 


#leftnav ul li {
    list-style-type: none;
    text-align: left;
    margin: 8px 0 8px 0;
    padding: 0px 3px 3px 25px;
    color: #ffd430;
    font-size: 1.3rem;
}
#leftnav ul li:hover
{
    background-color: transparent;
}
#leftnav ul li a
{
    display: block;
    width: 108px;
    height: 24px;
    font-family: Verdana, Arial, sans-serif;
    padding: 2px;
    text-decoration: none;
    color: #ffd430;	
    border: none;
    outline: none;
    /*    background-image: url(images/brown-fade-back-short2.png); */
    left: 0px;
    background-size:auto;
    background-color: transparent;
    background-repeat:repeat;

} 

#leftnav ul li a:focus
{
    outline-color: #C09D39;
    outline: none;
    color: #230F67;
    color: #F5E102;
    color: #FFFF00;
    background-color: transparent;
}
#leftnav ul li a:hover
{
    color: #000000;
    background-color: #ffffff;
    width: 95px;
    height: 33px;
    text-align: left;
    padding: 2px;
} 
#leftnav ul li a:active
{
    outline-color: #C09D39;
    color: #FBFB89;
    background-color: transparent;
}
.lvl1
{
    text-align: right;
}

#leftnav ul li a.lvl1
{
    background-image: url(images/white-60pct-opaque.png);
    background-repeat:repeat;
    /* background-attachment: fixed; */
    color:#4f3620;

    width: 106px;
    font-size: 12px;
    padding: 0 0px 0 0;
    height: 31px;
    margin: 2px 0 2px 0;
    /*	background-position: center;*/
    font-size: 1.08rem;
    font-size: 0.795rem;
}
#leftnav ul li a.lvl1:focus
{
    outline-color: #C09D39;
    outline: none;
    color: #230F67;
    color: #F5E102;
}

#leftnav ul li a.lvl1:hover
{	padding: 0 0px 0 0;
  background-repeat:repeat;
  /*	background-position: center;*/
  background-image: url(images/white-60pct-opaque.png);
  color: #777777;
  background-color: #ffffff;
}

#leftnav ul li a.lvl1:active
{
    outline-color: #C09D39;
    color: #EEEEEE;
}



/* #leftnav ul li a.lvl1new
{
        background-image: url(images/brown-fade-back-new.png);
        background-repeat:no-repeat;
        background-position: center;
}

*/
.lvl1a
{
    text-align: right;
    color:#4f3620;
}

#leftnav ul li a.lvl1a
{
    width: 120px;
    font-size: 12px;
    padding: 0 0px 0 0;
    height: 25px;
    margin: 8px 0 8px 0;
    font-size: 1.08rem;
}
#leftnav ul li a.lvl1a
{
    background-image: url(images/white-60pct-opaque.png);
    background-repeat:repeat;
    /* background-attachment: fixed; */
    color:#4f3620;

    width: 120px;
    font-size: 12px;
    padding: 0 0px 0 0;
    height: 30px;
    margin: 2px 0 2px 0;
    /*	background-position: center;*/
    font-size: 1.08rem;
}
#leftnav ul li a.lvl1a:focus
{
    outline-color: #C09D39;
    outline: none;
    color: #F5E102;
}

#leftnav ul li a.lvl1a:hover
{	padding: 0 0px 0 0;
  background-repeat:repeat;
  /*	background-position: center;*/
  background-image: url(images/white-60pct-opaque.png);
  color: #777777;
}
#leftnav ul li a:visited
{

} 

#leftnav ul li a.lvl1a:active
{
    outline-color: #C09D39;
    color: #EEEEEE;
}

/*Right navigational column*/
#rightnav {
    position: relative;
    left:779px;
    top: 185px; 
    width: 121px;
    height: 1000px;
    margin: 0;
    padding: 0;
    background-image: url(images/Hamer-Phantom-A5-fretboard-full-3.png);
    background-repeat: no-repeat;
    z-index: 2;
} 
.rightnavh3
{
    color:#ffd430; 
    position:relative; 
    top: 52px;
    left: -7px;
    font-weight:normal;
    font-style: normal;
}

#rightnav ul{

}
#rightnav ul li {
    position: relative;
    left: 9px;
    top: 40px;
    list-style-type: none;
    font-size: 1.08rem;
}
#rightnav li {
    list-style-type: none;
    text-align: left;
}
#rightnav ul li a
{
    display: block;
    width: 156px;
    height: 30px;
    color: #ffd430;	
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
    padding: 5px 10px 0 8px;
    text-decoration: none;
    font-weight: bold;
    text-align: right;
    z-index: 1;
    font-size: 1.08rem;

} 
#rightnav ul li a.lvl1
{
    margin: 8px 0 8px 0;
}
#rightnav ul li a:link
{
    color: #ffd430;
    background-color: transparent;
    text-decoration: underline;

} 
#rightnav ul li a:visited
{

} 
#rightnav ul li a:focus
{

    color: #F5E102;
    color: #FFFF00;

    background-color: transparent;
} 
#rightnav ul li a:hover
{

    color: #F0C030;
    background-color: transparent;
} 
#rightnav ul li a:active
{
    color: #FBFB89;
    background-color: transparent;
} 

#rightnav ul ul li a
{
    position: relative;
    font-size: 12px;
    color: #ffd430;
    text-decoration: underline;
    text-align: right;
    background-image: url(images/brown-fade-back-right.png);
    background-repeat:no-repeat;
    background-position: center;
    font-size: 1.08rem;
} 
#rightnav ul ul li a:link
{
    color: #ffd430;
    text-decoration: underline;
    background-image: url(images/brown-fade-back-right.png);
    background-repeat:no-repeat;
    background-position: center;
}
#rightnav ul ul li a:visited
{
}
#rightnav ul ul li a:focus
{
    color: #F0C030;
    background-color: transparent;
    background-image: url(images/brown-fade-back-right.png);
    background-repeat:no-repeat;
    background-position: center;
}
#rightnav ul ul li a:hover
{
    color: #F0C030;
    background-color: transparent;
    background-image: url(images/brown-fade-back-right.png);
    background-repeat:no-repeat;
    background-position: center;

}
#rightnav ul ul li a:active
{
    color: #ffd430;
    background-color: transparent;
    background-image: url(images/brown-fade-back-right.png);
    background-repeat:no-repeat;
    background-position: center;
}




#rightnav ul li a.lvl1
{
    margin: 2px 0 2px 0;
}





#rightnav ul li a.website.lvl1
{
    width: 101px;
    height: 50px;
    position: relative;
    left:7px;
    top: -15px;
    text-align: left;
    padding: 2px;
    color: #ffd430;    
    font-size: 0.9rem;
    text-align: center;
}
#rightnav ul li a.website.lvl1:link
{
    text-decoration: underline;


}
#rightnav ul li a.website.lvl1:visited
{
    /* color: #00AAFF; /*Light blue*/
    /* color: #FFFFFF; /*White*/
}
#rightnav ul li a.website.lvl1:focus
{
    color: #FFFF00;
}
#rightnav ul li a.website.lvl1:hover
{
    color: #000000;
    background-color: #ffffff;
    font-weight:bold;
}
#rightnav ul li a.website.lvl1:active
{
    color: #EEEEEE;
}
#rightnav ul ul li a.website.lvl1:link
{
    text-decoration: underline;
}
#rightnav ul ul li a.website.lvl1:visited
{

}
#rightnav ul ul li a.website.lvl1:focus
{
    color: #777777;
}
#rightnav ul ul li a.website.lvl1:hover
{
    color: #000000;
    font-weight:bold;
}
#rightnav ul ul li a.website.lvl1:active
{
    color: #EEEEEE;
}


#rightnav ul li a.website.lvl2
{
    left: 20px;
    width: 140px;
    height: 20px;
    position: relative;
    font-size: 10px;
    padding: 0 0px 0 0;
    color: #000000;	
    margin: 2px 5px 2px 5px;
    background-image: url(images/white-60pct-opaque.png);
    background-repeat:repeat;
    background-position: right;
    font-size: 0.65rem;
}
#rightnav ul ul li a.website.lvl2:link
{
    text-decoration: underline;
}
#rightnav ul ul li a.website.lvl2:visited
{

}
#rightnav ul ul li a.website.lvl1:focus
{
    color: #777777;
}
#rightnav ul ul li a.website.lvl2:hover
{
    color: #777777;
}
#rightnav ul ul li a.website.lvl2:active
{
    color: #EEEEEE;
}

/*Rigthavbar items */
#rightnav ul li #creationscience
{
    position:relative;
    top: -1px;
    width: 94px;
    left: 10px;
    height: 61px;
    font-size: 1.01rem;
}
#rightnav ul li #livinggod
{
    position: relative;
    top: 69px;
    width: 97px;
    left: 8px;
    height: 53px;
    font-size: 1.01rem;

}
#rightnav ul li #sermononthemount
{
    position:relative;
    top: 132px;
    width: 99px;
    left: 6px;
    height: 47px;
    line-height:.98rem;
    font-size: .9rem;

}
#rightnav ul li #threedays
{
    position:relative;
    top: 185px;
    left:6px;
    width:100px;
    height: 50px;
    font-size: .8rem;
}
#rightnav ul li #wyatt
{
    position:relative;
    top: 228px;
    left:5px;
    width:102px;
    height: 40px;
    font-size: .75rem;
    line-height: 1;

}

#rightnav ul li #eeslam
{
    position:relative;
    top: 230px;
    left: 4px;
    height: 33px;   
    width: 103px;
    font-size: .85rem;
}


h4{text-align: center;}

.pagetext
{
    font-size: 1.3rem;
    margin: 0px;
}
.noborder
{
    border: 0px solid #000;
}


/*Footer Section*/
div#footer {
    position: relative;
    top: 41px; 
    height: 110px;
    width: 572px;
    left: 184px;
    padding: 5px 5px 15px 21px;
    font-size: 11px;
    color: #000;
    background-color: transparent;
    text-align: center;
    font-size: 1.1rem;
} 
/*Footer navlist*/
div#divnavlist
{
    top: -30px;
}

/*Browsers use different amounts of margin above paragraphs and headings. It is safe to remove all top margins, as long as there are bottom margins to keep the paragaphs and headings seperate from elements below them.*/
ul#navlist {
    font-size: 1.4rem;
    font-family: Verdana, Arial, sans-serif;
    list-style-type: none;
    text-align: center;
    width: 100%; /*make the entire list into a navigation bar*/
    color: #000;
    background-color: transparent;
    width: 500px;
    margin: auto;

}
ul#navlist li {
    display: inline;
    background-color: transparent;
    /*background-image: url(images/null.jpg);*/
    background-repeat: repeat-x;

}
ul#navlist li a {
    width: 5em;
    color: #000;
    padding: 0 .3rem; /*put each list item into a box*/
    text-decoration: none;
    border-right: 2px solid #4F3620; /*set a border to the right of the list items to separate them â€“ instead of using | */
    background-color: transparent;
}
ul#navlist li a:hover { /*Set the hover rollover effect*/
    background-color: #995354;
    /*    background-color: #b39de0; /*old purple */
    /*    color: #A06B28; /* gold letters */
    color: #FFFFFF; /* white */
    /*background-image: url(images/null.png);*/
    background-repeat: no-repeat;
    background-position: right;
}
ul#navlist li a.noborder { /*No "border" divider on the rightmost item*/
    border-right: none;
}

/*Footer end-copyright*/
#copyright
{
    list-style-type: none;
    background-color: transparent;
    top: -170px;
}
ul#end {
}
ul#end li {
    padding: 0 0px 0 0px;
    display: inline;
    border-right: 2px solid #4F3620;
    line-height: 15px;
    list-style-type: none;
    background-color: transparent;

}
ul#end li a {
    text-decoration: underline;
    color: #000;
}
ul#end li a:link
{
    font-weight: normal;
}
ul#end li a:visited
{
    font-weight: normal;
    color: #000;
}
ul#end li a:active
{
    font-weight: normal;
}
ul#end li a:hover
{
    /*    color: #7F612D;*/
    color: #FFFFFF;
    background: #995354; 
    font-weight: normal;
}

ul#end li.noborder { /*No "border" divider on the rightmost item*/
    border-right: none;
}
ul.servicelist
{
    margin: 0 0 0 20px;
    padding: 0;
}
ul.level2
{
    margin: 0 0 0 40px;
    padding: 0;
}
.player
{
    position: relative;
    left: 37px;
}

div#zplayer
{
    position: relative;
    font-size: 10px;
    left: 85px;
    /*cursor: pointer;*/
    font-size: 0.65rem;
}
div#pbeat
{
    position: relative;
    font-size: 10px;
    left: 85px;
    /*cursor: pointer;*/
    font-size: 0.65rem;
}
div#prembeaticon
{
    position: relative;
    top: -25px;
    left: 294px;
}
div#pbeatplayer
{
    position: relative;
    font-size: 10px;
    left: 0px;
    top: 0px;
    width: 200px;
    height: 500px;
    background-color: #ffffff;
    /*cursor: pointer;*/
    font-size: 0.65rem;
}
.songtitle {
    font-size:14px;
    font-weight:bold;
}
.songlistnums
{
    font-size: 14px;
    font-size: 1.2rem;
}

.songshang { text-indent: -37px; margin-left: 37px; }
.playershang { text-indent: -20px; margin-left: 20px; }
.copyright
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #000;
    top: -170px;
    font-size: 0.8rem;
}
.center
{
    text-align: center;
    position: relative;
}

a.inlinelink
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #7F612D;
    font-size: 0.65rem;

}
a.inlinelink:link
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-size: 0.65rem;
}
a.inlinelink:visited
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: blue;
    font-size: 0.65rem;
}
a.inlinelink:focus
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #fff;
    background-color: #7F612D;
    font-size: 0.65rem;
}
a.inlinelink:hover
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #fff;
    background-color: #7F612D;
    font-size: 0.65rem;
}
a.inlinelink:active
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #fff;
    background-color: #7F612D;
    font-size: 0.65rem;
}
.footnotelink
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;

}
.footnote
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
}
#rightnav ul ul li a.footnote
{
    font-size: 9px;
    font-size: 0.9rem;
}
.printabletract
{
    font-size: 9px;
    font-size: 0.9rem;
}
.printabletract:hover
{
}
.pdf
{
    position: relative; 
    top: -10px; 
    left: 0px;
}
.wordsofjesusinred
{
    color:#c11411;
}
.h1a
{
    font-size: 32px;
    font-size: 2.4rem;
}

.reference
{
    font-style:italic;
}
.paren
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
}
div#addthis
{
    position: relative;
    top: -45px;
    left: 420px;
    margin: 0;
    padding: 0;
    width: 125px;
    z-index: 4;
}
.noliststyle
{
    list-style-type: none;
}
ul#interests
{
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    list-style-image: url(images/g-cufflink-g-circle-10x10.png);
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    margin: 0 0 0 70px;

}div#interests2
{
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    list-style-image: url(images/g-cufflink-g-circle-10x10.png);
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    margin: 0 0 0 70px;
    float: left;
    width: 20em;
}
div#interests3
{
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    list-style-image: url(images/g-cufflink-g-circle-10x10.png);
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    margin: 0 0 0 20px;
    width: 20em;
    float: left;

}
.interests
{
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    list-style-image: url(images/g-cufflink-g-circle-10x10.png);
    list-style-image: url(images/g-cufflink-4-crop-10x10.png);
    margin: 0 0 0 20px;
}
.clearfloat
{
    clear: both;
}


div#pptmusic ul
{
    list-style-type: none;
    margin: 0 0 0 20px;

}

div#foot
{
    position: relative;
    top:-5px;
    background-repeat:repeat;
    background-position: center;
    background-image: url(images/white-90pct-opaque.png);
    border: 6px ridge #664722;
}
#leftnav ul li a#homelink
{
    position: relative;
    top: 34px;
    height: 24px;
    left: -5px;
}

#leftnav ul li a#musicLink
{
    position: relative;
    top: 65px;
    height: 24px;
    left: -5px;
}

#leftnav ul li a#comicstripLink
{
    position: relative;
    top: 92px;
    height: 24px;
    left:-6px;
    width: 97px;
}

#leftnav ul li a#videoLink /*Videos*/
{
    position: relative;
    top: 116px;
    height: 24px;
    left:-6px;
    width: 97px;
}
#leftnav ul li a#theologyLink
{
    position: relative;
    top: 137px;
    height: 24px;
    left:-7px;
    width: 97px;
}
#leftnav ul li a#biblequizLink
{
    position: relative;
    top: 154px;
    height: 24px;
    left:-8px;
    width: 98px;
}
#leftnav ul li a#bookLink /*Books*/
{
    position: relative;
    top:169px;
    height: 24px;
    left:-9px;
    width: 100px;
}
#leftnav ul li a#genwritingsLink /*Writings*/
{
    position: relative;
    top: 180px;
    height: 24px;
    left:-10px;
    width: 101px;
}

#leftnav ul li a#photosLink
{
    position: relative;
    top: 188px;
    height: 24px;
    left:-11px;
    width: 102px;
}
#leftnav ul li a#aboutlink
{
    position: relative;
    top: 195px;
    height: 24px;
    left:-11px;
    width: 102px;
}

#leftnav ul li a#contactlink
{
    position: relative;
    width: 96px;
    top: 200px;
    height: 24px;
    left: -11px;
    width: 102px;
}


/*Dropdown*/
#down {
    position: relative;
    display: inline-block;
    padding: 2px;
    text-decoration: none;
    color: #ffd430;
    /* background-image: url(images/brown-fade-back-short2.png);*/
    left: -10px;
    background-size: auto;
    background-color: transparent;
    background-repeat: repeat;
    position: relative;
    height: 20px;
    top: -18px;
}
/*Dropdown*/
.dropdown {
    position: relative;
    display: inline-block;
    padding: 2px;
    text-decoration: none;
    color: #ffd430;
    /* background-image: url(images/brown-fade-back-short2.png);*/
    left: 0px;
    background-size: auto;
    background-color: transparent;
    background-repeat: repeat;
    position: relative;
    height: 20px;
    top: -18px;

}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 107px;
    background-image: url(images/brown-fade-back-short2.png); 
    left: 20px;
    background-size:auto;
    background-color: transparent;
    background-repeat:repeat;
    z-index: 1;
}
.dropdown:hover .dropdown-content {
    display: block;
    background-repeat:repeat;
    width:107px;
    background-image: url(images/brown-fade-back-short2.png); 
    color: #777777;
    background-color: #ffffff;
}
/* #leftnav ul li a.lvl1a.dropdown-content {
    width:120px;
}
*/

/*End Dropdown*/

a#rlinklist
{
    position: relative;
    top: 17px;
    color: #ffd430;
}
#linklist
{
    position: relative;
    left: 0px;
}
.height20{height:20px;}


#window {
    width: 600px;
    height: 300px;
    margin: 0 auto;
    border: 1px solid #000000;
    background: #ffffff;
    position: absolute;
    top: 200px;
    left: 25%;
}
#leftnav ul ul li.double {
    width: 500px;
}
.right
{
    position: relative;
    left: 250px;
    top: -25px;
}

ul.items
{
    margin: 0px 0 0 0;
}

div#puzzle
{
    position: relative;
    top: 450px;
    left: 120px;
    z-index: 2;
    width: 750px;
    height: 225px;
}
img#puzzleimg
{
    width: 750px;
    height: 225px;
}
div#puzzleanswer
{
    position: relative;
    top: 475px;
    left: 120px;
    z-index: 2;
    width: 750px;
    height: 225px;
}
img#puzzleimganswer
{
    width: 750px;
    height: 225px;
    top: 4px;
}
p#puzzletext
{
    position: relative;
    left: 7px;
    cursor: pointer;
    text-decoration: underline;
    color: #4F3620;
}
p#puzzletextanswer
{
    position: relative;
    left: 7px;
    cursor: pointer;
    text-decoration: underline;
    color: #4F3620;
}


a#retfromequip
{
    position: relative;
    left: 140px;
    top: 30px;
}
.doclink
{
    font-size: 10px;
    font-size: 0.65rem;
}
.redtext
{
    color: #BF0A30;
}

.red { color: #FF0000; }

.hr
{
    color: #7F612D;
    background-color: #7F612D;
    height: 3px;
}
div.hr {
    height: 3px;
    /*
      background: #7F612D url(hr1.gif) no-repeat scroll center;
    
    */  background-color: #7F612D;
}
div.hr hr {
    display: none;
}
.hide
{display:none;}

img.adobelink
{
    border: 2px outset #663508;
}
img.adobelink:link
{
    border: 2px outset #663508;
}
img.adobelink:visited
{
    border: 2px outset #663508;
}
img.adobelink:focus
{
    border: 2px outset #D7C8BE;
}
img.adobelink:hover
{
    border: 2px outset #D7C8BE;
}
img.adobelink:active
{
    border: 2px inset #D7C8BE;
}
.browntext
{
    color: #663508;
}

.lineheight10
{
    line-height: 10px;
    position: relative;
    top: -5px;
}
.width800
{
    width: 800px;
}
.size8
{
    font-size: 8px;
    font-size: 0.55rem;
}
.size9
{
    font-size: 9px;
    font-size: 0.6rem;
}
.size10
{
    font-size: 10px;
    font-size: 0.65rem;
}
.size11
{
    font-size: 11px;
    font-size: 0.67rem;
}
.size12
{
    font-size: 12px;
    font-size: 0.68rem;
}
.size13
{
    font-size: 13px;
    font-size: 0.7rem;
}
.size135
{
    font-size: 13.5px;
    font-size: 0.77rem;
}
.size14
{
    font-size: 14px;
    font-size: 0.795rem;
}
.size16
{
    font-size: 16px;
    font-size: 0.91rem;
}
.size18
{
    font-size: 18px;
    font-size: 1.02rem;
}
.size20
{
    font-size: 20px;
    font-size: 1.135rem;
}
.size22
{
    font-size: 22px;
}
.size24
{
    font-size: 24px;
    font-size: 1.362rem;
}
.size36
{
    font-size: 36px;
}
.bold
{
    font-weight: bold;
}
.italics
{
    font-style: italic;
}
.size1
{
    font-size: xx-small;
}
.size2
{
    font-size: small;
}
.size3
{
    font-size: medium;
}
.justify
{
    /*	text-align: justify;
            text-justify:auto; */
}
.small
{
    font-size: small;
}
.smallspacing
{
    font-size: small;
    padding: 0 0 10px 0;
}
.smaller
{
    font-size: 10px;
}
.smallerlineheight
{
    line-height: 10px;
    position:relative;
    top:-5px;
}
.smallerer
{
    font-size: 9px;
}
.smallererlineheight
{
    line-height: 9px;
    position:relative;
    top:-7px;
}
.smallup
{
    font-size: 12pt;
}
div#pdfreaders
{
    position: relative;
    left: 75px;
    top: 50px;
    padding: 0;
    margin: 0;
}
div#adobe
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 250px;
    padding: 0;
    margin: 0;
}
a#adobetxt
{
    position: absolute;
    top: 0px;
    text-decoration: none;
}
a#adobetxt:hover
{
    color:#7F612D;
}
a#adobeicon
{
    position: absolute;
    left: 101px;
    top: 2px;
}

div#foxit
{
    position: absolute;
    top: 0px;
    left: 210px;	
    width: 250px;
    padding: 0;
    margin: 0;
}
div#foxittxt
{
    position: absolute;
    text-align: right;
    top: 0px;
    width: 125px;
    text-decoration: none;
    line-height: 10px;
}
div#foxittxt a:link
{
    text-decoration: none;
}
div#foxittxt a:visited
{
    text-decoration: none;
}
div#foxittxt a:focus
{
    text-decoration: none;
}
div#foxittxt a:hover
{
    color:#7F612D;
}
div#foxittxt a:active
{
    text-decoration: none;
}
div#foxiticon
{
    position: absolute;
    left: 135px;
    top: 2px;
    width: 32px;
    padding: 0;
    margin: 0;
}
p#commenttag
{
    position: relative;
    top: 60px;
}
.hand
{
    cursor: pointer;
    cursor: hand;
}
img#bonfilsgive
{
    position: relative;
    top: 126px;
    left: 85px;
}
img#bonfilsgal
{
    position: relative;
    top: 126px;
    left: 498px;
}
#rightnav ul ul li a.extendback
{
    background-color: #995354;
}
div#donate
{
    position: absolute;
    left: 0px;
    /*top: -370px;*/
    top: 510px;
    width: 163px;
}
div#donatemsg
{
    background-color:transparent;
    background-image: url('images/white to maroon 160x110.png');
    background-repeat: no-repeat;
    border:3px outset #663508;
    height:110px;
    padding:0 4px;
    position:relative;
    top: -6px;
    left: -25px;
    width:153px;
    font-size:9px;
}
div#stuff
{
    position: relative;
    left: 0px;
    top: -10px;
    height: 460px;
    width: 565px;
    overflow: auto;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 0 10px 0 5px;

}
.mediumlineheight
{
    line-height: 12px;
}
.scripture
{
    font-size: 1.4rem;
    font-family: serif;
}
#rightnav ul ul li a.scripture
{
    font-family: serif;
    font-size: 10px;
    line-height: 12px;
    height: 15px;
    padding: 0 0 0 0;
    left: 10px;
    top: -5px;
}
.hidden
{
    visibility: hidden;
}


.indent
{
    margin-left: 25px;
}
.indent-negative
{
    margin-left: 0px;
}



.showLyrics
{
    font-size:9pt;
}
div#preload { display: none; }

.videoframe{
    position: relative;
    left: 50px;
    width: 420px;
}


.inner-border {
    border: 20px solid #000000;
    box-shadow: inset 0px 0px 0px 10px #969696;
    box-sizing: border-box;
}
.inner-outline {
    outline: 2px solid #000000;
    outline-offset: 1px;
}
.box {
    width: 180px;
    height: 180px;
    background: #000000;
    margin: 2px 5px;
}




th, td {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 16px;
  padding-right: 16px;
}

.tablecenter {
  margin-left: auto;
  margin-right: auto;
}
.italictext
{
    font-style: italic;
}

.scripture
{
    font-size: 1.4rem;
    font-family:serif;
    margin: 0 30px;
}
.scripturespan
{
    font-size: 1.4rem;
    font-family:serif;
    margin: 0 0px;
}
.listspecial
{
    margin-left: -260px;
    position: relative;
    top: 10px;
}
.paren
{
    font-size: 1.2rem;
    font-style: italic;
}
.italictext
{
    font-style: italic;
}
.parenlight
{
    font-size: 1.2rem;
    font-style: italic;
    font-weight: normal
    
}
.boldheads
{
    font-weight: bold;
}
.red
{
    color: #bb3333;
}
.green
{
    color: #227744; /*light green*/
}


.underline
{
    text-decoration: underline;
}
.underlinetext
{
    text-decoration: underline;
    width:500px;
}

.nestedolLT10
{
  padding-left: 33px;
  text-indent: -28px;
}
.nestedolGT10
{
  padding-left: 22px;
  text-indent: -28px;
    
}
.reffont
{
    font-size: 1.4rem;
    vertical-align: super;
}
a.reffont
{
    color:#0b19b2;
}
a.reffont:visited
{
    color:#561072;
}
.listtypetext
{
    text-align: left;
    list-style-type: none;
}

div#contact
{
  position:relative;
  width: 300px;
  height: 22px;
  font-size: .75rem;
  line-height: 1;
  left: 136px;
  top: 5px;
}

ul#navlist li a.borderoff
{border-right: none;}